# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE (toolbox.titleTemplate1): This is the template
# used to format the title of the toolbox.
# The URL of the page being targeted: %1$S.
toolbox.titleTemplate1=Інструменти розробника - %1$S

# LOCALIZATION NOTE (toolbox.titleTemplate2): This is the template
# used to format the title of the toolbox.
# The page title or other name for the thing being targeted: %1$S
# The URL of the page being targeted: %2$S.
toolbox.titleTemplate2=Інструменти розробника - %1$S - %2$S

# LOCALIZATION NOTE (toolbox.multiProcessBrowserToolboxTitle): Title used for
# the Browser Toolbox when the pref `devtools.browsertoolbox.fission` is true.
# This Browser Toolbox allows to debug the parent process as well as the content
# processes in the same toolbox.
toolbox.multiProcessBrowserToolboxTitle=Панель багатопроцесності браузера

# LOCALIZATION NOTE (toolbox.parentProcessBrowserToolboxTitle): Title used for
# the Browser Toolbox when the pref `devtools.browsertoolbox.fission` and
# `devtools.browsertoolbox.scope` is set to "parent-process".
# This Browser Toolbox allows to debug only the parent process resources.
toolbox.parentProcessBrowserToolboxTitle=Інструменти браузера процесу вищого рівня

# LOCALIZATION NOTE (toolbox.defaultTitle): This is used as the tool
# name when no tool is selected.
toolbox.defaultTitle=Інструменти розробника

# LOCALIZATION NOTE (toolbox.label): This is used as the label for the
# toolbox as a whole
toolbox.label=Інструменти розробника

# LOCALIZATION NOTE (options.autoTheme.label)
# Used as a label for auto theme
options.autoTheme.label=Авто

# LOCALIZATION NOTE (options.toolNotSupportedMarker): This is the template
# used to add a * marker to the label for the Options Panel tool checkbox for the
# tool which is not supported for the current toolbox target.
# The name of the tool: %1$S.
options.toolNotSupportedMarker=%1$S *

# LOCALIZATION NOTE (toolbox.pickButton.tooltip)
# This is the tooltip of the element picker button in the toolbox toolbar.
# %S is the keyboard shortcut that toggles the element picker.
toolbox.elementPicker.tooltip=Оберіть елемент зі сторінки (%S)

# LOCALIZATION NOTE (toolbox.pickButton.mac.tooltip)
# Like toolbox.pickButton.tooltip, but for macOS there are two possible keyboard
# shortcuts: Cmd+Shift+C or Cmd+Opt+C
toolbox.elementPicker.mac.tooltip=Оберіть елемент зі сторінки (%1$S або %2$S)

# LOCALIZATION NOTE (toolbox.androidElementPicker.tooltip)
# This is the tooltip of the element picker button in the about:devtools-toolbox toolbox toolbar
# when debugging an Android device
# %S is the keyboard shortcut that toggles the element picker.
toolbox.androidElementPicker.tooltip=Виберіть елемент із телефона Android (%S)

# LOCALIZATION NOTE (toolbox.androidElementPicker.mac.tooltip)
# Like toolbox.androidElementPicker.tooltip, but for macOS as there are two possible keyboard
# shortcuts (Cmd+Shift+C or Cmd+Opt+C)
# %1$S and %2$S are the keyboard shortcuts that toggle the element picker.
toolbox.androidElementPicker.mac.tooltip=Виберіть елемент із телефона Android (%1$S або %2$S)

# LOCALIZATION NOTE (toolbox.elementPicker.key)
# Key shortcut used to toggle the element picker.
toolbox.elementPicker.key=CmdOrCtrl+Shift+C

# LOCALIZATION NOTE (toolbox.elementPicker.mac.key)
# Key shortcut used to toggle the element picker for macOS.
toolbox.elementPicker.mac.key=Cmd+Opt+C

# LOCALIZATION NOTE (toolbox.noContentProcessForTab.message)
# Used as a message in the alert displayed when trying to open a browser
# content toolbox and there is no content process running for the current tab
toolbox.noContentProcessForTab.message=Немає процесу вмісту для цієї вкладки.

# LOCALIZATION NOTE (toolbox.viewCssSourceInStyleEditor.label)
# Used as a message in either tooltips or contextual menu items to open the
# corresponding URL as a css file in the Style-Editor tool.
# DEV NOTE: Mostly used wherever toolbox.viewSourceInStyleEditorByXX is used.
toolbox.viewCssSourceInStyleEditor.label=Відкрити файл в редакторі стилів

# LOCALIZATION NOTE (toolbox.viewJsSourceInDebugger.label)
# Used as a message in either tooltips or contextual menu items to open the
# corresponding URL as a js file in the Debugger tool.
# DEV NOTE: Mostly used wherever toolbox.viewSourceInDebugger is used.
toolbox.viewJsSourceInDebugger.label=Відкрити файл у зневаджувачі

toolbox.resumeOrderWarning=Сторінка не відновилась після прикріплення зневаджувача. Щоб виправити це, закрийте і повторно відкрийте панель інструментів.

# LOCALIZATION NOTE (toolbox.help.key)
# Key shortcut used to open the options panel
toolbox.help.key=F1

# LOCALIZATION NOTE (toolbox.nextTool.key)
# Key shortcut used to select the next tool
toolbox.nextTool.key=CmdOrCtrl+]

# LOCALIZATION NOTE (toolbox.previousTool.key)
# Key shortcut used to select the previous tool
toolbox.previousTool.key=CmdOrCtrl+[

# LOCALIZATION NOTE (toolbox.zoom*.key)
# Key shortcuts used to zomm in/out or reset the toolbox
# Should match full-zoom-*-shortcut values from browserSets.ftl
toolbox.zoomIn.key=CmdOrCtrl+Plus
toolbox.zoomIn2.key=CmdOrCtrl+=

toolbox.zoomOut.key=CmdOrCtrl+-
toolbox.zoomOut2.key=

toolbox.zoomReset.key=CmdOrCtrl+0
toolbox.zoomReset2.key=

# LOCALIZATION NOTE (toolbox.reload*.key)
# Key shortcuts used to reload the page
toolbox.reload.key=CmdOrCtrl+R
toolbox.reload2.key=F5

# LOCALIZATION NOTE (toolbox.forceReload*.key)
# Key shortcuts used to force reload of the page by bypassing caches
toolbox.forceReload.key=CmdOrCtrl+Shift+R
toolbox.forceReload2.key=CmdOrCtrl+F5

# LOCALIZATION NOTE (toolbox.toggleHost.key)
# Key shortcut used to move the toolbox in bottom or side of the browser window
toolbox.toggleHost.key=CmdOrCtrl+Shift+D

# LOCALIZATION NOTE (toolbox.closeToolbox.key) Key shortcut used to close the toolbox
toolbox.closeToolbox.key=CmdOrCtrl+W

# LOCALIZATION NOTE (toolbox.toggleToolbox.key) Key shortcut used to toggle the toolbox
toolbox.toggleToolbox.key=CmdOrCtrl+Shift+I

# LOCALIZATION NOTE (toolbox.toggleToolboxOSX.key) Key shortcut used to toggle the toolbox
toolbox.toggleToolboxOSX.key=CmdOrCtrl+Alt+I

# LOCALIZATION NOTE (toolbox.toggleToolboxF12.key) Key shortcut used to toggle the toolbox
toolbox.toggleToolboxF12.key=F12

# LOCALIZATION NOTE (toolbox.frames.tooltip): This is the label for
# the iframes menu list that appears only when the document has some.
# It allows you to switch the context of the whole toolbox.
toolbox.frames.tooltip=Вибрати iframe як поточний цільовий документ

# LOCALIZATION NOTE (toolbox.frames.disabled.tooltip): This is the title
# displayed as a tooltip of the iframes menu button, when disabled. The button
# is normally hidden when no frames are available. But if the user is on the
# DevTools Options panel, the button is always shown for discoverability.
toolbox.frames.disabled.tooltip=Ця кнопка доступна лише на сторінках з кількома iframe

# LOCALIZATION NOTE (toolbox.showFrames.key)
# Key shortcut used to show frames menu when 'frames' button is focused
toolbox.showFrames.key=Alt+Down

# LOCALIZATION NOTE (toolbox.meatballMenu.button.tooltip): This is the tooltip
# for the "..." button on the developer tools toolbox.
toolbox.meatballMenu.button.tooltip=Налаштувати інструменти розробника та отримати допомогу

# LOCALIZATION NOTE (toolbox.closebutton.tooltip): This is the tooltip for
# the close button the developer tools toolbox.
toolbox.closebutton.tooltip=Закрити інструменти розробника

# LOCALIZATION NOTE (toolbox.errorCountButton.tooltip): This is the tooltip for
# the error count button displayed in the developer tools toolbox.
toolbox.errorCountButton.tooltip=Показати розділену консоль

# LOCALIZATION NOTE (toolbox.errorCountButton.description): This is the description that
# will be used for the error count button in the devTools settings panel.
toolbox.errorCountButton.description=Показати кількість помилок на сторінці

# LOCALIZATION NOTE (toolbox.sourceMapFailure): This is shown in the web console
# when there is a failure to fetch or parse a source map.
# The text of the error: %1$S
# The URL that caused DevTools to try to fetch a source map: %2$S
# The URL of the source map itself: %3$S
toolbox.sourceMapFailure=Помилка карти джерела: %1$S\nURL джерела: %2$S\nURL карти джерела: %3$S

# LOCALIZATION NOTE (toolbox.sourceMapSourceFailure): This is shown in
# the web console when there is a failure to fetch or parse an
# original source that was mentioned in a source map.
# The text of the error: %1$S
# The URL of the source: %2$S
toolbox.sourceMapSourceFailure=Помилка при отриманні оригінального джерела: %1$S\nURL джерела: %2$S

# LOCALIZATION NOTE (toolbox.debugTargetInfo.runtimeLabel): This is displayed as a toolbox
# header in about:devtools-toolbox. about:devtools-toolbox is used for instance when
# inspecting tabs in about:debugging.
# e.g. Mozilla Fennec (65.0a1)
# The name of runtime: %1$S
# The version of runtime: %2$S
toolbox.debugTargetInfo.runtimeLabel=%1$S (%2$S)

# LOCALIZATION NOTE (toolbox.debugTargetInfo.runtimeLabel.thisRuntime): this is displayed
# as a toolbox header in about:devtools-toolbox, when inspecting the current Firefox runtime
# (for instance, when inspecting one of its tabs in about:debugging)
# e.g. This Firefox (65.0a1)
# The name of the current runtime/application (brandShorterName): %1$S
# The version of runtime: %2$S
toolbox.debugTargetInfo.runtimeLabel.thisRuntime=Цей %1$S (%2$S)

# LOCALIZATION NOTE (toolbox.debugTargetInfo.tabTitleRemote):
# Used as the tab title for about:devtools-toolbox when connected to a remote target.
# The connection type (see toolbox.debugTargetInfo.connection.*): %1$S
# The target type (see toolbox.debugTargetInfo.targetType.*): %2$S
# The target name (retrieved from DevTools, eg the extension's name): %3$S
toolbox.debugTargetInfo.tabTitleRemote=Панель інструментів (%1$S) - %2$S / %3$S

# LOCALIZATION NOTE (toolbox.debugTargetInfo.tabTitleLocal):
# Used as the tab title for about:devtools-toolbox when connected to This Firefox.
# The target type (see toolbox.debugTargetInfo.targetType.*): %1$S
# The target name (retrieved from DevTools, eg the extension's name): %2$S
toolbox.debugTargetInfo.tabTitleLocal=Панель інструментів - %1$S / %2$S

# LOCALIZATION NOTE (toolbox.debugTargetInfo.tabTitleError):
# Used as the tab title for about:devtools-toolbox when it failed to connect to the
# target.
toolbox.debugTargetInfo.tabTitleError=Панель інструментів - сталася помилка

# LOCALIZATION NOTE (toolbox.debugTargetInfo.connection.*): This is displayed in the
# toolbox header in about:devtools-toolbox, to indicate how the connection to the
# runtime being inspected was made.
toolbox.debugTargetInfo.connection.usb=USB
toolbox.debugTargetInfo.connection.network=Мережа

# LOCALIZATION NOTE (toolbox.debugTargetInfo.reload):
# Used as the reload button tooltip
toolbox.debugTargetInfo.reload=Перезавантажити

# LOCALIZATION NOTE (toolbox.debugTargetInfo.forward):
# Used as the navigation's "forward" button tooltip
toolbox.debugTargetInfo.forward=Вперед

# LOCALIZATION NOTE (toolbox.debugTargetInfo.back):
# Used as the navigation's "back" button tooltip
toolbox.debugTargetInfo.back=Назад

# LOCALIZATION NOTE (toolbox.debugTargetInfo.targetType.*): This is displayed as the
# alt attribute for an icon in the toolbox header in about:devtools-toolbox,
# to indicate what is the type of the debug target being inspected.
toolbox.debugTargetInfo.targetType.extension=Розширення
toolbox.debugTargetInfo.targetType.process=Процес
toolbox.debugTargetInfo.targetType.tab=Вкладка
toolbox.debugTargetInfo.targetType.worker=Worker

# LOCALIZATION NOTE (browserToolbox.statusMessage): This is the label
# shown next to status details when the Browser Toolbox fails to connect or
# appears to be taking a while to do so.
browserToolbox.statusMessage=Статус з'єднання інструментів браузера:

# LOCALIZATION NOTE (toolbox.debugTargetErrorPage.title): This is the title
# for the Error view shown by the toolbox when a connection to a debug target
# could not be made
toolbox.debugTargetErrorPage.title = Помилка

# LOCALIZATION NOTE (toolbox.debugTargetErrorPage.description): This is the
# text that appears in the Error view and explains to the user that an error
# has happened while trying to connect to a debug target
toolbox.debugTargetErrorPage.description = Неможливо встановити зв'язок з ціллю зневадження. Перегляньте подробиці помилки внизу:

# LOCALIZATION NOTE (options.deprecationNotice): This is the text that appears in the
# settings panel for panel that will be removed in future releases.
# This entire text is treated as a link to an MDN page.
options.deprecationNotice=Застаріле. Докладніше…

# LOCALIZATION NOTE (options.enableMultiProcessToolbox): This is the text that appears in the
# settings panel for the checkbox that enables the Multiprocess Browser Toolbox.
options.enableMultiProcessToolbox=Увімкнути панель багатопроцесності браузера (необхідно перезапустити панель інструментів браузера)
